.copyright-footer, .footer-text {
    color: #fff;
}
.footer-secondary {
    padding: 0;
}
.des-ft * {
    margin-bottom: 7px;
}
footer .section-title-container .section-title {
    justify-content: right;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
}
footer .ux-menu, footer .ux-menu > div {
    display: inline-block;
}
footer .ux-menu {
    width: 100%;
    text-align: right;
}
footer .ux-menu > div a {
    border: solid 1px !important;
    border-radius: 5px;
    transition: all .2s;
    min-height: auto;
    padding: 5px 10px;
}
footer .ux-menu > div a:hover {
    background: #ffffff !important;
    color: #000 !important;
}
footer .ux-menu > div {
    margin-bottom: 5px !important;
}
#masthead .flex-left .header-nav {
    justify-content: space-evenly;
    gap: 8px;
}
#masthead .header-block {
    width: fit-content;
    margin-right: 0;
}
@media (max-width: 1440px) {
    .kqbd-active .button {
        width: 110px !important;
    }
}
.kqbd-active .button {
    font-size: 10px;
    background: transparent;
    border: 0;
    padding: 0;
}
.j-kqbd {
    width: 128px !important;
    position: relative;
    overflow: hidden;
    min-height: auto;
}
.header-block .j-kqbd::before, .header-block .j-tlk::before {
    content: "";
    display: block;
    width: 100%;
    background-size: 100% 100%;
    padding-top: 28%;
}
.header-block .j-kqbd>span, .header-block .j-tlk>span {
    font-size: 10px;
}
.header-block .j-kqbd>span, .header-block .j-tlk>span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 600;
    font-size: 1.1em;
    color: #131313;
    white-space: nowrap;
    line-height: 1;
}
.header-block .j-kqbd>span {
    color: #000 !important;
    gap: 5px;
}
.header-block .j-kqbd::after {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    animation: shine-horizontal 2.5s infinite;
    pointer-events: none;
    z-index: 2;
    opacity: 0.5;
}
@keyframes shine-horizontal{
    0% {
        left: -75%;
    }
    100% {
        left: 125%;
    }
}
.header-block .j-kqbd>span:after {
    content: "⚽️";
    animation: xoayvong 1s linear 0s infinite;
}
@keyframes xoayvong{
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
    }
}
.header-block .j-tlk::before {
    background-image: url(/wp-content/uploads/2026/03/livescore-icon.webp);
    -webkit-transform: scale(-1, -1);
    transform: scale(-1, -1);
}
.header-block .j-kqbd::before {
    background-image: url(/wp-content/uploads/2026/03/tab.webp);
}
.header-block .j-kqbd::before, .header-block .j-tlk::before {
    content: "";
    display: block;
    width: 100%;
    background-size: 100% 100%;
    padding-top: 28%;
}
#logo {
    margin-right: 0;
}
.header-block .j-tlk>span:after {
    content: "🏆";
}
.header-block .j-tlk {
    left: -14px;
    z-index: 99;
    position: relative;
    min-height: auto;
    width: 128px;
}
.header-main ul.header-nav > li > a {
    color: #000;
    font-size: 16px;
    text-transform: capitalize;
    transition: all .2s;
}
.header-main ul.header-nav > li.active > a, .header-main ul.header-nav > li > a:hover {
    color: #032bf9;
}
.kqbd-active .button:hover {
    box-shadow: none !important;
}
.img-gift {
    width: 40px !important;
    padding: 1.5px;
    border-radius: 10px;
    background: var(--fs-color-primary);
}
.img-gift img {
    transform: rotate(0deg);
    animation: swing .3s linear infinite;
}
@keyframes swing{
    20% {
        transform: rotate(30deg);
    }
    40% {
        transform: rotate(-20deg);
    }
    60% {
        transform: rotate(10deg);
    }
    80% {
        transform: rotate(-10deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
html, body {
    background-color: #E6E6E6 !important;
    text-align: justify;
}
#main, #wrapper {
    background-color: transparent !important;
}
.header-bottom .flex-row::before {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/h-bottom-scaled.png);
    background-size: 100% 100%;
    width: calc(100% - 30px);
    height: 100%;
    left: 15px;
    top: 0;
}
.header-bg-color {
    background-color: rgba(255, 255, 255, 0) !important;
}
.header-main {
    background: #fff;
}
#wide-nav .header-nav > li > a {
    color: #fff;
    padding: 0;
    text-transform: capitalize;
    transition: all .2s;
}
#wide-nav .header-nav > li > a:hover {
    color: #ffb900;
}
.row-main {
    flex-flow: nowrap;
    justify-content: space-between;
}
.h-left-sidebar, .h-right-sidebar:not(.h-right-sidebar.col-list-blog-right) {
    max-width: 188px;
}
.h-left-sidebar, .h-right-sidebar {
    display: flex;
    flex-flow: column;
    gap: 1em;
}
.page-wrapper {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 20px;
    padding-top: 0;
}
.icon-title {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 120%;
    color: #fff;
    background: var(--fs-color-primary);
    padding: 0 7px;
    margin-bottom: 0;
    min-height: 28px;
    border-bottom: none;
    /* justify-content: center; */
    margin-top: 0;
    align-items: center;
    border-radius: 10px 10px 0 0;
}
.icon-box .icon-box-text h3 {
    font-size: 14px;
    font-style: normal;
    line-height: 120%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 7px 0;
}
.sec-all {
    overflow: hidden;
    padding: 0 !important;
    background-color: #fff;
    border-radius: 10px;
}
.knc-icon-text {
    padding: 6px;
    align-items: center;
}
.knc-icon-text p {
    font-size: 13px;
}
.h-right-sidebar .fixture_vote .fixture-vote-container {
    border: 0;
    padding: 0;
}
.h-right-sidebar .fixture_vote .fixture-vote-container__content .vote-team__time__time {
    font-size: 10px;
}
.h-right-sidebar .fixture_vote .fixture-vote-container__content .vote-team__name {
    font-size: 11px;
}
.h-right-sidebar .fixture_vote .fixture-vote-container__content__vote .vote-action__team {
    font-size: 10px;
}
.h-right-sidebar .embed-ranking .ranking-title-widget {
    display: none;
}
.h-right-sidebar .embed-ranking .ranking-select-leagues>div {
    background: #fff;
    border: solid 1px #777;
    border-radius: 10px;
    padding: 5px 10px;
}
.h-right-sidebar .embed-ranking .ranking-select-leagues {
    padding: 10px 10px 0;
}
.h-right-sidebar .embed-ranking .ranking-list .ranking-head {
    display: none;
}
.h-right-sidebar .embed-ranking .ranking-select-leagues ul li {
    font-size: 12px;
}
.h-right-sidebar .embed-ranking .ranking-select-leagues ul {top: 50px;}
.h-right-sidebar .ranking-list .ranking-table-head {
    display: none;
}
.h-right-sidebar .ranking-list .played, .ranking-list .win, .ranking-list .draw, .ranking-list .lose, .ranking-list .goals {
    display: none;
}
.h-right-sidebar .ranking-list .ranking-table-body-list .rank {
    width: 30px !important;
}
.h-right-sidebar img.ranking-logo {
    display: none;
}
.h-right-sidebar .embed-ranking .ranking-text-left {
    font-size: 12px;
    color: #000;
}
.h-right-sidebar .embed-ranking .ranking-list .ranking-table .ranking-table-body-list .ranking-number>div {
    color: #000;
}
.h-right-sidebar .embed-ranking .ranking-list .ranking-table .ranking-table-body-list .point {
    color: #032bf9;
}
.h-hotContent .button {
    padding: 0 5px 0 25px;
    line-height: normal;
    min-height: 0;
    background: #0006ff;
    border-radius: 4px;
    position: relative;
}
.j-btnHot {
    width: fit-content;
}
.h-hotContent .ux-menu {
    flex-direction: row;
    font-size: 12px;
    gap: 10px;
}
.h-hotContent .ux-menu.ux-menu--divider-solid .ux-menu-link .ux-menu-link__link {
    border-bottom: none;
    min-height: 0;
    line-height: 1.25;
    padding: 0;
    padding-right: 0.5em;
    /* border-right: 0.5px solid #424242; */
    background: #CBCBCB;
    border-radius: 4px;
    padding: 4px 8px;
    font-size: 1em;
}
.h-hotContent .ux-menu {
    margin-left: 15px !important;
}
.h-hotContent .button span {
    text-transform: none;
    background: linear-gradient(180deg, #FF881D 0%, #FEFDDD 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.h-hotContent .button:before {
    content: '';
    background: url(/wp-content/uploads/2026/03/1f525.svg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 15px;
    height: 15px;
    left: 5px;
    top: 4px;
}
.h-hotContent {
    margin-bottom: 15px;
}
.backgroundOddsPage {
    max-width: 100% !important;
}
.content-home {
    background-color: rgb(255, 255, 255);
    margin-top: 20px;
    padding: 15px !important;
    border-radius: 15px;
}
.stuck > .row.has-block {
    display: none;
}
.header-wrapper.stuck {
    box-shadow: none;
}
.content-home-scroll {
    overflow-y: scroll;
    height: 700px;
    padding: 10px;
}
.nc-section {
    margin-bottom: 25px;
    border-radius: 10px;
    padding: 15px 30px !important;
}
.nc-section .text p {
    margin-bottom: 0;
}
.nc-section .button.is-small {line-height: 1;}
.slider-nav-light .flickity-prev-next-button svg path {
    fill: #032bf9 !important;
}
.slider-nav-light .flickity-button {opacity: 1;}
.nc-section .img .img-inner::after {
    content: "";
    display: block;
    background-image: url(https://keobongda.diy/wp-content/uploads/2026/03/rdatcuoc.svg);
    background-size: 100% 100%;
    width: 100%;
    padding-top: 19.1%;
    margin-top: 4px;
    z-index: 1;
}
.nc-section .img {
    padding: 0 6px !important;
}
.h-mainContent .entry-title, #content .entry-title {
    font-style: normal;
    line-height: 150%;
    color: #0f0f0f;
    margin-bottom: 12px;
}
.h1, h1, h1.is-xxxlarge, h1.is-xxlarge, h1.is-xlarge, h1.is-larger, h1.is-large {
    font-size: 30px;
    margin-top: 0px;
    text-transform: inherit;
}
.h-mainContent {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.archive-page-header .large-12 {
    padding-bottom: 10px;
}
.nav-pagination>li>a, .nav-pagination>li>span {
    border-radius: 8px;
    border: 0;
    font-weight: normal;
    background-color: #B1B1B1;
    color: white !important;
    line-height: 2.25em;
}
.box-image .image-cover {
    border-radius: 12px;
    overflow: hidden;
}
#post-list .post-item .box-text.text-left {
    padding: 0 15px;
}
.post-title a {
    font-size: 17px;
    margin: 0 0 7px !important;
}
#post-list .post-item .from_the_blog_excerpt {
    margin-top: 0;
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box-blog-post .is-divider {
    display: none;
}
.soikeo-row > .col > .col-inner, .soikeo-row > .col > .col-inner > .row, .soikeo-row > .col > .col-inner > .row .post-item > .col-inner {
    height: 100%;
}
.col-hot .post-item {
    padding-bottom: 0;
}
.col-hot .post-item .box, .col-latest .post-item .box {
    background: #fff;
    border-radius: 12px;
    height: 100%;
}
.col-hot .post-item .box .box-text {
    padding: 15px 15px 0;
}
.col-hot .post-item .box .box-text a {
    color: #000;
    font-size: 24px;
    margin-bottom: 0 !important;
}
.col-latest .post-item .box-text {
    vertical-align: top;
}
.col-latest .post-item .box-image {
    width: 35%;
}
.col-latest .post-item {
    padding-bottom: 20px;
}
.col-latest .post-item .box-image .image-cover {
    padding-top: 72% !important;
}
.col-latest .post-item .box .post-title a {
    font-size: 14px;
    font-weight: 100;
}
.time {
    font-weight: bold;
    color: #032bf9;
    font-size: 11px;
}
.col-latest .post-item:last-child {
    padding-bottom: 0;
}
.entry-divider {
    display: none;
}
.single-blog .entry-title {
    margin-bottom: 0 !important;
}
.single-blog .h-mainContent article {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.tinlienquan {
    padding: 20px;
    border-radius: 12px;
    overflow: hidden;
    background-color: #fff;
    z-index: 1;
    position: relative;
}
#related_posts > p {
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 18px;
}
.list-blog-soikeo .box-text a {
    padding-left: 20px;
    position: relative;
    color: #000;
    font-size: 12px;
    font-weight: 100;
    margin-bottom: 0 !important;
}
.list-blog-soikeo .box-text a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    background: url(/wp-content/uploads/2026/03/polygon8.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 7px;
    height: 9px;
}
.list-blog-soikeo .post-item+.post-item > .col-inner {
    border-top: solid 1px #ebebeb;
}
.list-blog-soikeo .post-item {
    padding-bottom: 0;
}
.list-blog-soikeo .box-text {
    padding: 10px 0;
}
.list-blog-soikeo .box-text a:hover {
    color: #032bf9;
}
.tinsoikeo {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.blog-soikeo .post-item {
    padding-bottom: 15px;
}
.blog-soikeo .from_the_blog_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-soikeo {
    margin-bottom: 20px;
}
@media (min-width: 992px){
    .h-sticky {
        position: sticky;
        height: fit-content;
        overflow: visible;
        top: 102px;
    }
    .h-mainContent {
        padding: 0 20px;
    }
}
@media (max-width: 991px){
    .mfp-content {
        background: #fff !important;
    }
    .off-canvas .nav-vertical>li>a {
        color: #000;
        font-size: 20px;
        text-transform: capitalize;
    }
    #header .has-block .stack {
        flex-direction: column;
    }
    #header .has-block .col {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 10px;
    }
    .h-hotContent .ux-menu {
        display: flex !important;
        width: fit-content;
        overflow-x: scroll;
    }
}
@media (max-width: 767px){
    .row-main {
        gap: 0;
    }
    .nc-section {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .h1, h1, h1.is-xxxlarge, h1.is-xxlarge, h1.is-xlarge, h1.is-larger, h1.is-large {
        font-size: 20px;
    }
}
@media (max-width: 1200px) {
    .h-left-sidebar, .h-right-sidebar, .post-sidebar {
        display: none;
    }
}
@media (max-width: 549px){
    footer .section-title-container .section-title {
        justify-content: center;
    }
    footer .ux-menu {
        text-align: center;
    }
    footer .section-title-container {
        margin-bottom: 5px;
    }
    .col-hot .post-item .box .box-text {
        padding: 15px;
    }
    .col-hot .post-item .box .box-text a {
        font-size: 18px;
    }
    .col-latest .post-item .box-text {
        padding: 15px;
    }
    #post-list .post-item .box-text.text-left {
        padding: 10px 0;
    }
}